@charset "UTF-8";
/* CSS Document */
body {
	margin:0;	
}
#coming {
	
	font-family: 'prismatic_4__baseregular';
	background:#ffff48;
	color:#fe3f46;
	fill:#fe3f46;
	
}
#coming .logo {
	width:125px;
	margin: 0 auto;
}
#coming .logo svg {
	width: 100%;
	height: auto;
	
}
.Newlogo {
    display: block;
    margin: auto;
    width: 130px;
}
#NewlogoEvil{
	width: 130px;
    margin: auto;
    display: block;

    display: none;
}
.LogoVectors {
    fill: black;
}
#home {
	font-family: 'prismatic_4__baseregular';
	background: #5656df;
	background-color:black;
	position:absolute;
	min-height: 100%;
	width: 100%;	
	z-index:-9999;
	color: white;
	/*background: url(../imagenes/base/gifs/PerroFiestas.gif) no-repeat center center fixed; 
	background: url(../imagenes/base/gifs/cabraa3.gif) no-repeat center center fixed;*/
	background: url(../imagenes/base/gifs/GifHome.ES.gif) no-repeat center center fixed;


	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}
#home .logo {
	width:125px;
	margin: 0 auto;
}
#home .logo svg {
	fill: dodgerblue;	
	width: 100%;
	height: auto;
	
}
#pagina_inicio {
	max-width: 805px;	
	padding:100px;
}

#inicio_1 {
	
	
}
#home a {
	color:  #FD9008;		
}
#home a:hover {
	color: #ffff48;	
}
#pagina_inicio h1{
	text-align: center;
	font-size: 90px;
	font-weight:lighter;
	line-height: 85%;
	margin: 0 0 0.2em;
	padding:0;
}
#pagina_inicio h2{
	text-align: center;
	font-size: 80px;
	font-weight:lighter;
	line-height: 90%;
	margin: 0 0 0.2em;
	padding:0;
}

/* Estilos clases genéricas */

.centrado {
	margin: 0 auto;	
}
.izquierda {
	float: left;
}
.derecha {
	float: right;
}
.clear {
	clear: both;
}
.visible {}
.oculto {
	display:none !important;
}
.outer {
	display: table;
	height: 100%;
	width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
    width: /*whatever width you want*/;
}
.outline {
	font-family: 'prismatic_11__outlineregular';
}
.alin_derecha {
	text-align: right;	
}
.bloque {
	display: block;
}

#Cookies{
	display: block;
	display: none;
	background-color:  rgba(255, 255, 255, 0.8);;
	position: fixed;
	z-index: 9999;
	bottom: 0;
	padding: 15px 0;	
	margin: auto;
	width: 100%;
	text-align: center;
}
.AceptCookies{
	background-color: black;
    padding: 8px;
    text-decoration: none;
    color: white;

    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid #000000;

	cursor: pointer;
}
	

/************************************
MEDIA QUERIES
************************************/

/* Pantallas XL */
@media all and (min-width: 1281px) {
#home {
}	
#pagina_inicio h1{
	font-size: 120px;
}
#home .logo {
	width:150px;
	margin: 0 auto;
}
}
/* Tablet horizontal - Pantalla M */
@media all and (max-width: 1025px) {
	

}
/* Tablet vertical - Pantalla S */
@media all and (max-width: 769px) {
	

}
/* Móvil */
@media all and (max-width: 641px) {
	#pagina_inicio {
		max-width: 500px;	
	}

	#home .logo {
		width:100px;
		margin: 0 auto;
	}
	#inicio_1 {
		text-align: center;
		max-width: 180px;
		
	}
	#pagina_inicio h1{
		margin: 0;
		font-size: 35px;
		
	}

	#pagina_inicio .bloque {
		font-size: 35px!important;
	}
	
}

